<ion-header>
  <ion-toolbar>
    <section class="header">
      <esspass-web-wallet-header-info></esspass-web-wallet-header-info>
    </section>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row class="ion-align-items-center">
      <ion-col size="12" class="ion-text-center">
        <div class="container">
          <div id="reader"></div>
          <ion-nav-link
            [routerLink]="['/my-credentials']"
            routerDirection="back"
          >
            <img
              src="../../assets/back-icon-w.svg"
              alt="left arrow"
              style="width: 7.5%"
            />
          </ion-nav-link>
        </div>
        {{error}}
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
